#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-static
version:              1.6.1.0
visibility:           public
id:                   yesod-static-1.6.1.0-1Dzx0HfIr4cAlegOl3iqzf
key:                  yesod-static-1.6.1.0-1Dzx0HfIr4cAlegOl3iqzf
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>

category:             Web, Yesod
abi:                  e2407e2ac94413c42ac220713db92367
exposed:              True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static

hidden-modules:
    Yesod.EmbeddedStatic.Internal Yesod.EmbeddedStatic.Css.Util

import-dirs:          /usr/lib/ghc-8.10.4/site-local/yesod-static-1.6.1.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yesod-static-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yesod-static-1.6.1.0
hs-libraries:         HSyesod-static-1.6.1.0-1Dzx0HfIr4cAlegOl3iqzf
depends:
    async-2.2.3-1lW8LRJ3RkW63Wx64sbnLH
    attoparsec-0.13.2.5-FoDbMc7Lera4Wp4h1A8KKA base-4.14.1.0
    base64-bytestring-1.2.0.1-8dvZKOoDwWvLbBG0ibSLnW
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ bytestring-0.10.12.0
    conduit-1.3.4-7hHdJ0hANSnEOhwHWEIEBh containers-0.6.2.1
    cryptonite-0.28-5Mx2EJSLFRe6fKgFCaPHck
    cryptonite-conduit-0.2.2-6wGya7NjEqtJImy6uEH0fU
    css-text-0.1.3.0-9YV1RwWLaHHL28V7YjeepU
    data-default-0.7.1.1-JpqGMcmeSO6HucVgz21XKA directory-1.3.6.0
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ filepath-1.4.2.1
    hashable-1.3.1.0-BLbX9HPbD8D9d0c8DuHjhm
    hjsmin-0.2.0.4-4liO9pVWQKZDr5oWGwTlMs
    http-types-0.12.3-AZwPGefh92dGQxWeGkWNmd
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    mime-types-0.1.0.9-K6bQZUQKIEd9EmFkYNVLGe process-1.6.9.0
    template-haskell-2.16.0.0 text-1.2.4.1 transformers-0.5.6.2
    unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unordered-containers-0.2.13.0-3nLuuqaKwKc70HW85Q2c85
    wai-3.2.3-yx7WlXAlzXDefqOE2T0xr
    wai-app-static-3.1.7.2-1LdF2IqV00bD7glGHdG6Dm
    yesod-core-1.6.18.8-7vaxhx5upRgCFauF3B7DuG

haddock-interfaces:
    /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock

haddock-html:         /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

